<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
        <Property name="keys" type="[Ljava.lang.Object;" editor="org.cocktail.component.CODisplayGroupKeyEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,7,116,0,9,100,97,116,101,68,101,98,117,116,116,0,7,100,97,116,101,70,105,110,116,0,5,100,117,114,101,101,116,0,12,100,117,114,101,101,80,101,114,105,111,100,101,116,0,3,110,111,109,116,0,6,112,114,101,110,111,109,116,0,4,116,121,112,101"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupTypes">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="TypeAbsence"/>
        <Property name="hasDelegate" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.requetes.GestionRequetesActivite"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[844, 513]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="cOButton1" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="cOButton4" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="1">
                                      <Component id="cOButton2" min="-2" pref="38" max="-2" attributes="0"/>
                                      <EmptySpace max="32767" attributes="0"/>
                                      <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="1">
                                      <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
                                      <Component id="cOTextField10" min="-2" pref="432" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="cOButton3" min="-2" pref="34" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="cOButton5" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="57" max="-2" attributes="0"/>
                                      <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Component id="cOLabel1" min="-2" pref="34" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <Component id="listeAffichage" alignment="0" min="-2" pref="813" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="1">
                      <EmptySpace min="-2" pref="159" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Component id="vuePeriode" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="1" attributes="1">
                              <Component id="jLabel2" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="cOComboBox1" min="-2" pref="322" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="cOButton21" min="-2" pref="33" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="vuePeriode" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" max="-2" attributes="0">
                  <Component id="cOButton21" max="32767" attributes="1"/>
                  <Component id="cOComboBox1" alignment="1" max="32767" attributes="1"/>
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
              <Component id="listeAffichage" min="-2" pref="335" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="cOButton1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cOButton4" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cOButton5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cOLabel1" alignment="3" min="-2" pref="15" max="-2" attributes="0"/>
                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="cOTextField10" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Component id="cOButton2" alignment="1" min="-2" pref="36" max="-2" attributes="0"/>
                  </Group>
                  <Component id="cOButton3" min="-2" pref="34" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="org.cocktail.component.COView" name="vuePeriode">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="430" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <EmptySpace min="0" pref="30" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
    </Container>
    <Component class="org.cocktail.component.COTable" name="listeAffichage">
      <Properties>
        <Property name="columns" type="[Ljava.lang.Object;" editor="org.cocktail.component.COColumnsEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,8,117,113,0,126,0,0,0,0,0,8,112,116,0,3,110,111,109,115,114,0,17,106,97,118,97,46,108,97,110,103,46,73,110,116,101,103,101,114,18,-30,-96,-92,-9,-127,-121,56,2,0,1,73,0,5,118,97,108,117,101,120,114,0,16,106,97,118,97,46,108,97,110,103,46,78,117,109,98,101,114,-122,-84,-107,29,11,-108,-32,-117,2,0,0,120,112,0,0,0,2,116,0,3,78,111,109,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,-116,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,6,112,114,101,110,111,109,115,113,0,126,0,4,0,0,0,2,116,0,7,80,114,-61,-87,110,111,109,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,90,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,4,116,121,112,101,115,113,0,126,0,4,0,0,0,0,116,0,4,84,121,112,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,70,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,116,0,0,116,0,5,109,111,116,105,102,115,113,0,126,0,4,0,0,0,2,116,0,5,77,111,116,105,102,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,-96,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,116,0,0,116,0,9,100,97,116,101,68,101,98,117,116,115,113,0,126,0,4,0,0,0,0,116,0,6,68,-61,-87,98,117,116,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,80,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,80,117,113,0,126,0,0,0,0,0,8,116,0,0,116,0,7,100,97,116,101,70,105,110,115,113,0,126,0,4,0,0,0,0,116,0,3,70,105,110,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,80,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,27,117,113,0,126,0,0,0,0,0,8,116,0,1,48,116,0,12,100,117,114,101,101,80,101,114,105,111,100,101,115,113,0,126,0,4,0,0,0,4,116,0,6,68,117,114,-61,-87,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,75,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,75,117,113,0,126,0,0,0,0,0,8,116,0,1,48,116,0,5,100,117,114,101,101,115,113,0,126,0,4,0,0,0,4,116,0,13,68,117,114,-61,-87,101,32,84,111,116,97,108,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,85,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,85"/>
        </Property>
        <Property name="displayGroupForTable" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroup"/>
        </Property>
        <Property name="reorderingAllowed" type="boolean" value="true"/>
        <Property name="resizingAllowed" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="10" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Pour trier sur une colonne, faire glisser la colonne en premi&#xe8;re position de la table"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Type d&apos;activit&#xe9;"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.component.COComboBox" name="cOComboBox1">
      <Properties>
        <Property name="displayGroupForTitle" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroupTypes"/>
        </Property>
        <Property name="titleAttribute" type="java.lang.String" value="libelleLong"/>
        <Property name="titleForSelection" type="java.lang.String" value="currentLibelle"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton3">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="imprimer"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutImprimer"/>
        <Property name="iconName" type="java.lang.String" value="Imprimante.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel15">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Titre de l&apos;&#xe9;dition"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.component.COTextField" name="cOTextField10">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="&lt;none&gt;"/>
        <Property name="enabledMethod" type="java.lang.String" value="&lt;none&gt;"/>
        <Property name="valueName" type="java.lang.String" value="titreEdition"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton2">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="exporter"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutImprimer"/>
        <Property name="iconName" type="java.lang.String" value="disquette.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton21">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="rechercher"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
          <Color id="Pointeur par d&#xe9;faut"/>
        </Property>
        <Property name="enabledMethod" type="java.lang.String" value="peutRechercher"/>
        <Property name="iconName" type="java.lang.String" value="loupe16.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton1">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="annuler"/>
        <Property name="enabledMethod" type="java.lang.String" value="selectionModifiee"/>
        <Property name="text" type="java.lang.String" value="Annuler les modifications"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton4">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="supprimer"/>
        <Property name="enabledMethod" type="java.lang.String" value="elementsSelectionnes"/>
        <Property name="text" type="java.lang.String" value="Supprimer la s&#xe9;lection"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton5">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="restreindre"/>
        <Property name="enabledMethod" type="java.lang.String" value="elementsSelectionnes"/>
        <Property name="text" type="java.lang.String" value="Restreindre &#xe0; la s&#xe9;lection"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="R&#xe9;sultats de la recherche :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Agents"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.component.COLabel" name="cOLabel1">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="valueName" type="java.lang.String" value="nbTotalElements"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
